Skip to content

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ministri ). According to Catholic doctrine (Council of Trent, sess. XXIII, can. vi), this threefold gradation owes its existence to Divine institution. Another name for this hierarchy is hierarchia ordinis , because its three grades correspond to the three grades of the Sacrament of Holy Orders. The word hierarchy is, however, also used in a wider sense. A further gradation of dignity is obtained by the inclusion of the Bishop of Rome, the head of the Church and Vicar of Christ, to whom, by reason of the Divine origin of the hierarchy, the three grades just mentioned are subordinated. If however, those features be taken into account which are of merely ecclesiastical origin, the hierarchy will include not only the remaining sacred orders, viz, the subdiaconate and the minor orders, but also all clerics who possess definite faculties not conferred by the orders themselves. Such are cardinals, nuncios, delegates, patriarchs, primates, metropolitans, archbishops, vicars-general, archdeacons, deans, parish priests, and curates. This hierarchy in the wider sense is called hierarchia jurisdictionis , because the persons in question have actual power in the Church. There is still a third sense in which the expression hierarchy may be used; in this it includes the whole clergy and laity, inasmuch as they are all members of the Church. No instance of the word hierarchia , corresponding to the term hierarches , can be shown before Dionysius, the Pseudo-Areopagite. It is not to be interpreted as hiera arche (sacred office), but as hieron arche (office of sacred rites ) ( Petavius, "De angelis", II, ii, 2). That the expression heriarchia found general acceptance is due to the authority of the Pseudo-Areopagite. The third sense of the expression may be also traced to Dionysius [cf., J. Stiglmayr in "Zeitschr. für kathol. Theologie", XII (1898), 180 sqq.].

In the present article the expression hierarchy is employed in its narrowest sense. Since, however, the earliest history of this threefold institution -- the episcopate, presbyterate, and diaconate -- cannot be given without a detailed inquiry into the entire organization and inner constitution of the early Church, it is proposed to survey in full the earliest history of the organization of the Christian Church up to the year 150; and in this survey it is essential that we extend our inquiry to the Apostolic Office, as the root from which sprang the early Christian episcopate. The foundation of the Church by Christ, the history of the Primacy of the Bishop of Rome will not be dealt with here (cf. the articles: BISHOP; CHURCH; COLLEGE, APOSTOLIC; DEACON ; PRIEST; PRIMACY; POPE; SUCCESSION, APOSTOLIC). The treatment of the subject will be under these six main heads:

(I) The Principles Governing the Grouping of the Original Documents belonging to our question;
(II) Enumeration of the Groups of Documents and the Explanation why these Groups have been thus arranged;
(III) Discussion and Interpretation of all Texts of Date not later than the Middle of the Second Century (the full wording of the texts will be necessary only in exceptional cases);
(IV) Detailed Evidence from Pagan Inscriptions, Papyri, and Ostraka, which throw light on Christian institutions;
(V) Historical or Quasi-Historical Testimonies on the Constitution of Primitive Christianity, taken from Irenæus, Clement of Alexandria, Tertullian, Origen, Eusebius, Jerome, Theodore of Mopsuestia, and others;
(VI) Short Synopsis of the Principal Results of the Investigation.

I. THE PRINCIPLES GOVERNING THE GROUPING OF THE ORIGINAL DOCUMENTS

The common division into an Apostolic and a post-Apostolic period cannot be aptly applied to the collection of historical testimony bearing on the constitution of the early Church ; such a division is indeed misleading. Because:

A. Our sources for the very earliest times are too scanty and fragmentary to give us anything approaching a clear picture of the institutions; it is therefore plain that the mere omission of certain things in these sources gives us no right to infer their non-existence.

B. Although the development of the primary elements and fundamental principles of the inner constitution of the Church was surprisingly rapid and uniform, at least in the essential features, the variations in different localities were not inconsiderable.

C. Several testimonies taken from the end of the first and the first half of the second century contain valuable historical information directly concerning the organization of the early Church and thus lead us to the border of the earliest epoch.

D. A wealth of formulæ of archæological interest, and many implicit statements of contemporary legal conceptions, are found in these testimonies. They contain, as it were, the crystallized institutions of the earliest period.

E. One should not imagine the primitive ecclesiastical structure as a mere aggregate of disjoined fragments, but rather as a living and regularly developed organism, from whose inner construction we can under certain conditions arrive at definite conclusions as to its origin and growth.

The last two points show that it is allowable, and even necessary to determine from later sources the earliest state of the ecclesiastical constitution by cautious and critical method. A scientific investigation will first bulk together all the sources up to the middle of the second century, and then conceive as a whole, the development up to that time. Research will show that many of the institutions are undoubtedly post-Apostolic, while of the greater number of them, it can only be said that they followed one another in a certain order: it is impossible to determine the exact date of their first appearance. The encyclicals of St. Ignatius (about 110) mark the close of a definite period; and there are other sources, the dates of which are exactly known, that enable us to ascertain the first beginnings and some intermediate steps in the development of this period. This makes it possible to sketch more or less accurately the remaining stages without fixing upon the exact date of each document. For instance, it cannot be doubted that certain descriptions in the "Doctrine of the Twelve Apostles" ( Didache ) suppose an older phase of corporate development than that which we meet with in the Pastoral Epistles and the Epistle of Clement. This fact however does not decide the question whether the Didache was actually written before the Epistle of Clement and the Pastoral Epistles. As to the latter, it is clear that the system of government depicted therein represents an earlier phase than that given in the Letters of Ignatius.

It is not our intention in this article to undertake a preliminary and cursory review of the sources, which would only establish the most evident facts of chronology. This task has been already sufficiently often undertaken from widely different standpoints, and it has been shown on incontestable evidence that the several grades of the hierarchy did not exist from the beginning in their later finished form, but grew up to it by various processes, partly of development and partly of self-differentiation. Supposing therefore that the process of development has been determined in its most general outlines, we can arrange the sources accordingly. Whether the chronology be treated previously or consequently to such an arrangement, that factor must be considered separately.

The classification will now follow of the whole documentary material up to the second half of the second century. From the entire material we shall first collect those testimonies which evidently exhibit the most advanced stage of development and the closest resemblance to the institutions of this period. These documents will form the fourth group. We then gather all those accounts in which the plenitude of the Apostolic authority is shown in conjunction with a somewhat unfinished and fluctuating system of ecclesiastical government; these form the first group. The remaining documents will be assigned to the second or third group accordingly as they are more nearly related to the first or to the fourth.

II. GROUPS OF DOCUMENTS

A. Enumeration (1) The First Group includes:

(a) the first six chapters of the Acts of the Apostles , and the passages in the Synoptics concerning the special call and unique position of the Twelve,
(b) the two Epistles to the Corinthians , the Epistle to the Galatians , the two to the Thessalonians, and the Epistle to the Romans ,
(c) some texts from the Acts of the Apostles (to be collected later) about the Apostles as witnesses and preachers, about the obedience due to them, and about the fellow-labourers of St. Paul,
(d) the account in the Acts about the seven helpers of the Apostles (vi, 10), of the presbyters of Palestine (xi, 30; xv, xvi, 4; xxi, 18), of the presbyters in Asia (xiv, 23), of the prophets (xiii, 1-3; xv, 32; xxi, 8 sq.).

(2) The Second Group includes:

(a) the Epistles to the Philippians, Ephesians, Colossians, and to Philemon,
(b) the twentieth chapter of the Acts of the Apostles (17 sq.),
(c) the First Epistle of Peter,  
(d) the Didache.

(3) The Third Group includes:

(a) the Treatise to the Hebrews,
(b) the Epistle of James ,
(c) the Second Epistle of Peter,
(d) the Epistle of Jude,
(e) the Three Epistles of John ,
(f) the Pastoral Epistles,
(g) the First Letter of Clement,
(h) the Ascension of Isaias.

(4) The Fourth Group includes:

(a) the Apocalypse,
(b) the Gospel of St. John,
(c) the Seven Encyclicals of Ignatius, and the Letter of Polycarp,
(d) the Letter of Barnabas, and the homily known under the title of the Second Letter of Clement,
(e) the Pastor of Hermas,
(f) Justin,
(g) Hegesippus,
(h) Abercius, besides
(i) a brief dissertation on Gnosticism and Montanism.

B. Explanation of the Groups (1) General Remarks

The Apologists ( Justin excepted), the fragments of the presbyters and of Papias, the Letter to Diognetus (chaps. xi and xii are spurious), the "Acta" and "Passiones" of the martyrs of this period, excepting a passage from the "Passio Polycarpi"; the Apocrypha properly so called, with the exception of the Ascension of Isaias ; all these furnish nothing directly bearing on our matter. The same is true of the Christian papyri, the Ostraka, and the inscriptions. One cannot attach the value of independent testimony to four passages dealing with the special call and vocation of the Twelve, viz, from the Ebionitic Gospel (Epiphanius, "Hær.", xxx, 13), from the Apology of Aristides (Texte und Untersuch., IV, iii, 1893, 9, 10), from the Mission Sermon of Peter ( Kerygma Petrou ; Robinson, "Texts and Studies", 1891, 86 sq., fragm. 1), and from a Coptic papyrus at Strasburg -- (cf. Göttinger gel. Anz., 1900, 481 sq.). In regard to the oldest Greek Christian papyri, see Wessely "Les plus anciens monuments du christianisme écrits sur Papyrus" ("Patrologia Orientalis", ed. Graffin and Nau, IV, 2). Even without taking into account the lack of a critical text, we must nevertheless abandon any attempt to argue from the Clementines, since even the oldest parts betray themselves more and more as a product of the third century. The writer of the original document may now and then have made use of valid traditions, in questions affecting the constitution of the Church, but he is guilty of arbitrary inventions and changes. All the conclusions regarding primitive conditions which Hilgenfeld's acumen and learning enabled him to draw from the Clementines, must give way under the pressure of careful criticism. Neither does the present writer make use of the so-called "Apostolic Church Ordinance", because of the invalidity of Harnack's hypothesis ("Die Quellen der sog. Apost. Kirchenord.", 1886, 32 sq.), which would base Chaps. 16-21:22-28 on two ancient sources dating from the middle of the second century. The work belongs to the third century and hardly admits of critically safe conclusions. The same is true of the Syriac Didaskalia.

(2) Remarks on the First Group, Section (a)

According to the restrictions made above, we consider here the Gospel accounts only in so far as their testimony enables us to form an idea of the Church as it existed in the first generation. The accounts about the position, the authority, the activity of the original Twelve in Jerusalem ( Acts 1-6 ) bear the most evident signs of antiquity and genuineness, and agree with all the other information about the dignity of the Apostles handed down to us from early times.

(3) Remarks on the First Group, Section (d)

It will not suffice, with regard to the presbyters of the Acts of the Apostles , to establish historically the fact that about A. D. 50 there were presbyters in Jerusalem and in other localities in Palestine, and that at the same time, Paul on his first journey appointed presbyters in Asia Minor. There remains another important question to be solved, whether all these presbyters are, in a true sense of the word, the predecessors of that primitive college which we meet, for instance about 115, in the writings of Ignatius of Antioch. There is not the slightest critical reason -- we shall prove this later on at full length -- why the presbyters of Asia Minor should be understood as different from the superiors mentioned in the First Epistle to the Thessalonians. On the other hand, we regard the presbyter-bishops of Ephesus ( Acts 20 ) as belonging to the second group of the sources, because they represent an authority that is much more definite.

(4) Remarks on the First Group, Section (b) and on the Second Group

In the First Epistle to the Thessalonians, the state of the Church as a corporate body does not differ in any essential point from that described in the accounts of the first group. The Apostle Paul appears as the first, nay, the only authority. In the Epistles to the Ephesians, Philippians, and Colossians, the conditions have changed a little. Indeed, the personal rule of the Apostle is still supreme; but some traits point to a gradual passing of power to other superiors. We are reminded of this fact by the title of the Epistle to the Philippians, in which bishops and deacons are mentioned. We are again reminded of it by the mention of Archippus, the minister, in the Epistle to the Colossians. The note to Philemon is likewise connected to some extent with this change. In the second group we place also the Epistle to the Ephesians , since it shows a remarkable decrease in the importance, of individuals endowed with the charismata as members of the organized Body of Christ. For similar reasons we insert here the Didache.

(5) Remarks on the Third and Fourth Group

All the writings enumerated in the third group show the organization of the Church more developed. The fourth group witnesses the preponderance of the monarchic episcopate. It is not easy to find the right place for the Pastor of Hermas. The degree of organic development supposed in that work, the pronounced control of the presbyters, and the presence to all appearances of a leading personality, Clement, all this points to an intermediate stage, the place of which we are much inclined to fix between the First Letter of Clement and the Encyclicals of Ignatius. Only once is Clement mentioned and then in passing; little therefore can be gathered as to the position assigned him by Hermas. On the other hand, the Church's organization is more stable than it was in Corinth at the time of the first Clement about A. D. 98. Whether Hermas really attempted to carry back his description of the Church to the end of the first century by giving it a tinge of antiquity is as yet an open question; the categorical "No" of recent scholars provokes contradiction. At all events the attempt of Hermas, supposing it to have been made, was rather weak. But, on the other hand, the personal tone is no proof to the contrary. Still, there are strong indications that the prophet wrote about A. D. 150. A monarchic bishop, it is true, is nowhere mentioned, but from this it does not follow that Hermas finished his work before the election of his brother Pius to the Bishopric of Rome. Just because he was the brother of the Head of the Church, he must have thought it more advisable to be silent concerning him and to antedate the abuses which he reprehends.

III. DISCUSSION OF TEXTS OF DATE NOT LATER THAN THE MIDDLE OF THE SECOND CENTURY

A. The Texts of the First Group

If we judge of the organization of the Churches depicted in the first group of documents simply according to the account given in the texts, without using a definite theory as a basis, nine questions naturally present themselves as to:

(1) The Position of the Twelve;
(2) The Position of the Seven Ministers of the Table (cf. diakonein trapezaisActs 6:2 ) mentioned in the Acts, and of the Presbyters of Palestine;
(3) Origin of the Apostolic Authority;
(4) Relations between the Apostles and the Christian Communities;
(5) The Rights of the Christian Communities;
(6) The Position of those Individuals possessing theCharismata ;
(7) The Origin of Ecclesiastical Authority in General;
(8) The Position of the Superiors spoken of in some texts;
(9) The Position of the Apostolic Fellow-Labourers (1) The Position of the Twelve

In the first six chapters of the Acts the Eleven (Twelve if we include Matthias) appear as a governing body to whom the community of Jerusalem is subject (i, 13, 25, 26; ii, 14, 37, 42, 43; iv, 33, 35, 37; v, 2, 12, 18-42; vi, 2 sq., 6). The chief personality is Simon Peter (i, 15 sq., ii, 14, 37; iv, 8; v, 3 sq., 15, 29). Next to him stands John (iii, 1, 3, 4, 11; iv, 1, 13 sq.). According to these texts the Twelve are heralds of the Word of God and rulers of the community. This conception agrees with the traditions in the Synoptics. These traditions inform us: (a) of the special appointment of the Twelve, (b) of the office entrusted to them, and their future destiny.

(a) Special selection of the Twelve

(i) Appointment -- The vocation of individuals, viz, of Peter, Andrew, James and John. They are to be fishers of men ( Mark 1:16-20 ; Matthew, 4:18-22). According to Luke, v, 10, Jesus, after the miraculous draught of fishes, says to Simon that henceforth he shall catch men. The calling of Matthew ( Mark 2:13, 14 ; Matthew 9:9 ; Luke 5:27, 28 ). Appointment of the Twelve ( Mark 3:13-19 ; Matthew 10:2-4 ; Luke 6:12-16 ). Christ "also named them apostles " ( Luke 6:13 ).
(ii) The Office of the Twelve and their Future Destiny -- They are to be with Him and to be sent to preach ( Mark 3:14 ). They are the salt of the earth and the light of the world ( Matthew 5:13-16 ). They also must protect the world against corruption and elevate it by their holy example. What Christ has told them in the dark, they shall speak in the light ( Matthew 10:26-27 ).
(iii) Mission of the Twelve to preach the kingdom and to heal the sick ( Mark 6:7 sq. ; Matthew 10:5 sq. ; Luke 9:1 sq. ). To the Gentiles they are not to go. Mission of the Seventy (Luke x, 1-16). All are obliged to receive the Twelve and the Seventy, and to hear them; otherwise a severe judgment awaits them (l. c.).
(iv) The power to bind and to loose given to the Twelve ( Matthew 18:15 sq. ); they shall judge the twelve tribes of Israel ( Luke 22:30 ).
(v) The Mission to the world ( Mark 16:14-18 ; Matthew 32:18-20 ; Luke 24:44-49 ).
(vi) The Apostles will survive their Master and pass through days of sadness ( Mark 2:19, 20 ; Matthew 9:15 ; Luke 5:34-35 ; similarly Mark 8:35 sq. ; Matthew 16:24 sq. ; Luke 9:22 sq. ; Luke 17:20 sq. ). They will be dragged before tribunals ( Luke 12:11, 12 ; 21:12 sq. ; Mark 13:9 sq. ; Matthew 10:17 sq. ).

(b) Special Appointment and Position of Simon Peter

Peter is the foundation of the Church and the keeper of the keys; he has full power to bind and to loose ( Matthew 16:18 sq. ). Peter is to be like a wise and faithful steward, whom the master setteth over his family ( Luke 12:41 sq. ; cf. Matthew 24:45 sq. ). Christ prays for Peter; Peter is to confirm his brethren in the Faith ( Luke 22:31-34 ). No passage in early Christian literature permits our explaining the primitive and marked position of importance enjoyed by the Church of Jerusalem by the importance of this city itself. Only the Twelve are the bearers of this authority, and later James, the "brother of the Lord", and his circle. Nowhere do we hear that brethren gifted with the charismata had any influence in matters of government. The Apostolic authority is represented as the result of the Divine ordinance. This authority included jurisdiction. The Twelve regarded their prerogatives as a moral power conferred by God and Christ, as a right which exacted from others the correlative service of obedience.

(2) The Seven Apostolic Helpers (Acts 6 ) and the Presbyters of Palestine (a) The Seven Administrators of the Table

Owing to the complaint of Hellenistic Jewish Christians that their widows were less cared for than those of the "Hebrews", the Twelve provide that seven men, full of the Holy Ghost and wisdom be "looked out" and chosen (cf. to plethos ton matheton , Acts 6:2 , and enopion pantos tou plethous , 6:5 ) by the whole community (cf. episkepsasthe of vi, 3, and exelexanto of vi, 5). The Apostles themselves intend to install the persons chosen in their office (vi, 3). This enables the Twelve to devote themselves (henceforth exclusively) to prayer and preaching. The Seven Elect are presented to the Apostles who " praying impose hands upon them" (vi, 5 and 6). No critical doubt can be cast upon any part of the narrative. An official name for the Seven has not come down to us. Their office is described as a ministering to the tables ( diakonein trapeizas , vi, 2), the care of the temporal support of the poor. In reality, however, one of those elected, Stephen, soon devotes himself with ardent zeal to the preaching of the Word of God. Another, Philip, becomes a missionary (viii, 5 sq.) He is called evangelist (xxi, 8).

The sources thus show that these seven men, elected by the people in obedience to the Apostles, were invested by the Apostles in the almoner's office with prayer and imposition of hands. In addition they could act as preachers. Whether this institution existed for any length of time, we do not know. There is no dogmatic tradition strictly speaking, nor any decisive historical reason to suppose that these seven men were deacons in the later sense of the word. The question of their position is usually looked at from a wrong point of view. For from the difference between the original and the later sphere of activity we cannot infer a lack of continuity between the office of the Seven and that of the deacons of the second century. The office of the Seven was no more completely independent than that of the later deacons. One and the same office may in course of time shift the limits of its competence to a very considerable extent; so much so that only a minimum may remain of what it was originally. Yet nobody speaks in this case of an essentially different office. To be convinced of this, we have only to consider the Roman offices of prætor and quæstor. In later times too the care of the poor and sick was one of the duties of deacons proper. The distribution of the Eucharist was likewise part of their duty. It is not impossible that the last mentioned duty is already included in the expression "ministering to the tables", used in our text; for comparison see chap. ii, 46, "Breaking bread from house to house ( klontes te kat okon arton ) they took their meat ( metelambanon trophes )". The most important point however is this: the Seven were appointed to their office by the Apostles with imposition of hands and prayer. This prayer must have contained, implicitly at least the petition that the Holy Ghost might empower and strengthen the chosen ones to fulfil their office (of ministering to the tables), thus conferring all that was essentially necessary to make their office the same as the later diaconate. Nor has the Church ever placed the essence of the diaconate in anything else.

(b) The Presbyters of Palestine

We do not know whether or not there is an historical basis for the legendary tradition that the first twelve Apostles, following the command of their Master, remained twelve years in Jerusalem. At all events only Simon Peter, (James), and John and James the "Brother of the Lord" are met with in Jerusalem between the years 45 and 50. About this time presbyters appeared in addition to the Apostles. We find mention of them for the first time in Acts, xi, 30. They are to be found in several Christian communities of Palestine. In Jerusalem the presbyters hold a middle rank between the Apostles and the rest of the community. Together with the Apostles they write the letter which conveys the decision reached by the Church of Jerusalem as to the proper mode of observing the law (xv, 1-30; cf. xvi, 4). The Acts mention the presbyters in connexion with James only on one other occasion (xxi, 18). It is contrary to the principles of historical research to associate the first appearance of the Palestinian presbyters with the monarchical position held by James of the house of David. It is only at a later time, probably after Peter had left Jerusalem for a long time or for ever that James appears as the monarchic bishop of the holy city. The presbyters were at first simply assistants of the Twelve outside the capital. Then a substitute for the Apostles was needed in Jerusalem as well, when most of them had left that city. This was not a revolution in the system of church government; it was merely the natural course of events. No one who clearly understands the practice and the ideas of the earliest times will doubt that the installation of these presbyters was effected by means of imposition of hands and prayer. Very probably the presbyterate of the earliest time was only a dignity.

(3) The Origin of the Apostolic Authority

(a) Paul proves that he is an Apostle sent directly by God and Christ and endowed with full power ( Galatians 1:1, 12, 15 ; 2:8-9 ; 1 Corinthians 1:1 ; 3:9-11 ; 4:1 ; 9:1 ; 2 Corinthians 1:1 ; 3:6 ; 10:4-8 ; 11:4-5 ; the whole of chapters 11 and 12 ; 1 Thessalonians 1:4-5 ; 2:4, 13 ; Romans 1:1-16 ; 11:13 sq. ; 12:3 ; 15:15-22 ; 16:25-27 ).

(b) Supplementary texts: Gal., i, 8-9 (Paul preaches the absolute truth ); Gal., ii, 2 (comparison between his Gospel and that of the original Apostles ); Gal., ii, 6 (he did not receive power from other Apostles, whether the word Apostles be taken in the narrower or the wider sense). The thought underlying all these texts is this: Paul conceived his own authority as analogous to the power conferred by God and Christ upon the Twelve, a power which Paul himself acknowledged.

(c) These utterances of Paul agree with the following from the Acts of the Apostles : ii, 32; iv, 33; v, 32; viii, 25 (the Apostles are authoritative witnesses of the Resurrection and the deeds of Jesus Christ ): ix, 3 sq.; xxii, 14 sq.; xxvi, 15 sq. (vocation of St. Paul ); iv, 19, 20; v, 29; x, 42 (the Apostles are bound to make known what they have seen and heard); ix, 27 (Paul is presented to the Apostles by Barnabas at Jerusalem ); xiii, 47 [Paul (and Barnabas?) appointed by Christ to be the light of the Gentiles ]; xx, 24, teleioto [teleiosai] . . . ten diakonian en elabon para tou kyriou Iesou, diamartyrasthai to euaggellion . . . This text is equivalent to those given above under (a).

(4) Relations of the Apostle to the Communities Founded by him (a) Galatians

The Galatians were obliged to believe and obey the preaching of Paul ( Galatians 1:6-12 ; 3:1-2 ; 4:14-19 ; 5:2, 7-10 ). Their relations are based upon the following three facts strongly emphasized by Paul:

(i) They have received the Holy Ghost ex akons pisteos ("by the hearing of faith ", iii, 2).
(ii) Paul preaches the absolute truth, therefore let him be anathema who preaches a Gospel besides that which he has preached (i, 8-9).
(iii) To resist the truth when preached, is to disobey (v, 7).

(b) Corinthians

Paul introduces himself as an authoritative teacher: (I Cor., i, 11 sq.; cf. iii, 4-7; ii, 4-5; iv, 3-5, 15, 16, 17, Paul threatens to use severe measures (iv, 19-21); he commands them to expel the incest adulterers (v, 1-13); to appoint arbitrators (vi, 1-7); he distinguishes between his permission ( syggnome ) and his command ( epitage ) (vii, 6); cf. vii, 7, "I would"; 8, "I say"; 10, "I command, not I, but the Lord"; 12, "1 speak, not the Lord"; 25, "I give counsel"; 40, he wishes them to follow his counsel. Paul has the right to be maintained by those to whom he preaches, but he has not made use of this right (ix, 1-2; 7-16). He praises them that keep his ordinances (xi, 2); "now this I ordain ", 17; "the rest I will set in order, when I come", xi, 33 and 34; cf. also the orders, xiv, 28 sq. and xv, i sq.; xvi, i sq.: ordinance concerning the collection, which according to the will of the Apostles, was always to be looked upon as a free act of kindness. Cf. II Cor., ix and Rom., xv, 26 sq. In the first Epistle to the Corinthians the Apostle does not attribute to the community any authority whatsoever over himself; he refuses to be the object of any arrogant judgment (iv, 3). In three instances he admits that the community has certain rights which, however, have their origin in his command or his directions (v, 1-13; vi, 1-7; xvi, 1 sq.). II Cor., i, 23 sq.: Paul assures them that he avoided coming to Corinth in order to spare them, and he adds: "Not because we exercise dominion over your faith, but we are helpers of your joy." This is the only passage of this kind found in the writings of St. Paul. II Cor., ii, 9: "For this end also did I write, that I may know the experiment of you, whether you be obedient in all things;" iii, 2-3; vii, 8-12; viii, 10 sq. (mild requests); x, 1-18; up to this chapter of the second Epistle to the Corinthians St. Paul lays little stress upon his authority; he does not so much utter injunctions as counsels and requests, without, however, acknowledging any power of the community over himself. Now he speaks of the spiritual weapons given by God "unto the pulling down of fortifications", (4) "bringing into captivity every understanding ( noema ) unto the obedience of Christ", (5) "having in readiness to revenge all disobedience", (6) the Lord has given him power "unto edification" (8; cf. xiii, 10; xi, 4); there is no other Christ, no other Gospel, but that which he has brought ( anechesthe , not aneichesthe ) (xiii, 2); if he comes again, he will not spare the sinners. From chap. x on Paul again forcibly emphasizes his full authority over the community.

(c) Romans

We must take into account that the Apostle speaks to a community which he himself has not founded (cf. especially chap. xv); consequently he does not give commands; nevertheless he teaches with full authority, as one who has power. He refers (xiii, 3) to the grace granted him in order that he might be enabled to give earnest admonitions; hence it is that the Gentiles owe him obedience (xv, 15-19). The same idea is expressed in chap. xvi, 17-19. The text (x,14-17) is one of those most helpful in giving us an insight into the beginnings of Christianity. Belief is impossible if one has not heard a preacher of the Faith, and preaching requires the sending of the preacher.

(d) Thessalonians

In I Thess., ii, 7 ( 1 Corinthians 9:7-16 and 2 Thessalonians 3:7-9 ); I Thess., iv, 1; II Thess., ii, 12-14 (cf. 2-4), Paul exhorts the Thessalonians to hold the traditions which they have learned, whether by word or by his epistle ; cf. also iii, 6. If one of the faithful does not obey Paul's epistle, they shall not keep company with him and shall admonish him (iii, 14 and 15).

(e) Supplementary notes from the Acts of the Apostles

Acts, ii, 42 (The community perseveres in the doctrine of the Apostles ). Acts, xv, 6-31 (The Apostles and the presbyters of Jerusalem issue an authoritative encyclical concerning the observance of the law ). Acts, xvi, 4 extends it to Asia Minor .

(5) The rights of the Communities

The first group of our documents contains fifteen texts from which may be drawn conclusions with regard to certain community rights. These texts may be divided into eight classes. The first contains information on elections of an official character held by the communities; the second, on elections of a private character ; the third, on judicial proceedings; the fourth, on private courts of arbitration ; the fifth, on the opinions of the faithful with regard to the Apostles ; the sixth, on collections taken up in the communities; the seventh, on credentials granted in the name of the community; the eighth, on the acknowledgment of superiors by the community. In order to view the matter in the proper critical light, one must keep in mind that from the very beginning the concept Ecclesia expressed not only the local particular Church, but also the universal Church as a whole, in as much as it is superior to the individual communities and operates in them as their vital principle. This is now admitted by Protestant scholars of the first rank. Even when Ecclesia was used in the sense of local Church it did not, in the earliest Christian literature, designate the community as opposed to the Apostles or any other superiors, but it meant the organized community Such is the obvious meaning of the term in all the writings of the New Testament . In only two passages which, moreover, belong to the quite exceptional fifteenth chapter of the Acts, the Ecclesia is placed side by side with the Apostles and presbyters : The Apostles of the Gentiles are received by the Church (of Jerusalem ) and by the Twelve and the presbyters (xv, 4); the Apostles and presbyters together with the entire Church of Jerusalem elect the envoys for Antioch. Acts, xiv, 22 says Paul appointed presbyters in every Church ( kat ekklesian ) of Asia Minor.

Elsewhere, however, St. Paul's conception of the Church prevails; the Church, both in its ideal form and in its concrete realization, is always the body of Christ and consequently an organic, articulated whole. It is in the Epistle to the Ephesians that we find for the first time the notion of this ideal Church, i.e., of the universal Church taken as an individual unit ( Ephesians 1:22 ; 3:10, 21 ; 5:23, 24, 25, 27, 29, 32 ; so too Colossians 1:18, 24 ; Hebrews 12:23 sq. ). This is the meaning of Matt., xvi, 18: "I will build my church". Something like a transition to this meaning is found in I Cor., xii, 28: " God indeed hath set some in the church; first apostles, etc." One plainly feels however that behind these words there still lurks the idea that in every individual Church (i.e. community) the various charismata are operative. Something similar may be observed in I Cor., x, 32 with the difference, however, that here the actual particular Church is still more clearly to be seen. On the other hand in the three passages where Paul speaks of himself as the former persecutor of the Church, he may possibly have in mind the community of Jerusalem ( Galatians 1:13 ; 1 Corinthians 15:9 ; Philippians 3:10 ). In Acts, xi, 26 the word Ekklesia seems also to have a signification intermediate between that of the particular concrete Church and that of the ideal universal Church. There remain eighty-four texts in which the word Ecclesia occurs. In no single one of them does the expression signify the community or the congregation taken in a distinctly democratic sense, by which emphasis would be laid on the self-government of the faithful. It is therefore not admissible to consider the actions of the Ecclesia as a mere outcome of democratic rights, thus arbitrarily excluding both the unitary operation of the organism as a whole and the graded activity of the individual members and different organs of administration. St. Paul certainly ascribes all rights and powers to the Ecclesia as the ideal whole, through whose vivifying action they are imparted to the local Churches, the proximate sources whence the individual administrative organs derive their vital prerogatives. But all this is possible only because the Church is the body of Christ and thus in vital union with the giver of life, Jesus Christ.

This early Christian view of the Church has nothing in common with the idea of a purely human, democratic authority and supremacy of the community. In our own days as well, it is of course the only correct conception of the Christian Church ; it is the Catholic idea of the Church. Even towards the end of the second century the use of terms had already begun to undergo a change. This is perhaps to be regretted. Instead of speaking of the activity, the efficiency, and the sacrificial office of the Church of God, it gradually became customary to lay stress on the acting organs, i.e., to ascribe these functions to the bishop or presbyter. This brought out more clearly the element of jurisdiction and defined more sharply the grades of authority. As long as the Church in general was conceived as the subject of all activity, the functions of the individual organs remained undefined nor could any clear distinction be drawn between their respective attributions. While these were more plainly marked off in the later development, the depth and unity of thought was impaired by the obscuring of the idea that the Church is the mystical body of Christ. St. Paul never derived all the rights and powers of the Churches founded by him from the plenitude of his Apostolic power. He never forgot that the Church of God was primarily a creation of God, and therefore the subject of rights founded in her very nature. But these rights and powers which come from God have nothing in common with community rights. By community rights we understand, of course, only those rights which were proper to actually existing, complete communities. In most of the Protestant works on this subject we find these latter rights confounded with those that belong to the Church as an organism, as the body of Christ. Harnack, in his latest treatise on the inner constitution of the Church (Realencyklop. für Protest. Theol. und Kirche, ed. 3, XX, 1908, 508-546; cf. especially 519 sq.) has attempted to remove this confusion, but only with partial success.

In the next series of texts we cannot, of course, insert those in which St. Paul, as for instance in Galatians 4:17 , exhorts the Christians to admonish one another, to warn, to correct the sinners. This is a duty imposed by the Lord's command; and the right to fulfil that duty is included in the right to administer fraternal correction ; it is not a community right. The first group of texts deals with electoral proceedings of an official character.

(a) The entire assembly of the faithful takes part in the election of Matthias ( Acts 1:23-26 ), after two candidates had been proposed. Peter opens the proceedings; but no information is given about the right of presentation and the manner of casting the lot.
(b) The seven assistants of the Apostles are chosen by the whole community in accordance with the injunction of the Twelve ( pan to plethos . . . exelexanto ); and from the Apostles they receive the imposition of hands with prayer ( Acts 6:2-6 ).
(c) In Acts, xi, 22 sq., we are told that the "Church that was at Jerusalem " sends Barnabas as an official envoy to Antioch.

After the council of the Apostles, envoys are sent out by the Apostles, presbyters, and the whole Church ( syn ole te ekklesia , Acts 15:22 ). A semi-official election is spoken of in only one text (second group of texts). St. Paul is given a companion "by the churches" ( 2 Corinthians 8:19 ) to accompany him in collecting alms. It is easy to read between the lines that St. Paul desired to have them appointed in order to protect himself against evil tongues. In these electoral acts one must bear in mind all that has been said about the Church as an organism and also take into account the dependence of the voters upon the Apostles, which the texts themselves suggest. Finally the following important methodological rule should constantly be kept in view: if a document simply reports the fact that a community chose its officials or that it had a share in their appointment, this does not warrant the conclusion that the government is based on democratic principles.

A third group of texts contains information about 'the judicial prerogatives of the community. They include the sentence condemning the incest man, which was passed in a plenary session of the community at Corinth ( 1 Corinthians 5:3 sqq. ) and an allusion to a similar event that took place later in the same Church ( 2 Corinthians 2:6-9 , and 7:12 ). In both cases one finds an ordinance of the Apostle, and this means that the competency of the community depends on

More Volume: H 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Hédelin, François

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Hélinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

Hélyot, Pierre

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

× Close

1

Hôpital, Guillaume-François-Antoine de L'

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

× Close

1

Höfler, Konstantin von

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

× Close

3

Hübner, Count Alexander

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

Hüffer, Hermann

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

Hülshoff, Annette Elisabeth von

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

× Close

Ha 119

Haüy, René-Just

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

Haüy, Valentin

Founder of the first school for the blind, and known under the endearing name of "Father and ...

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

Habacuc

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Habakkuk

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Haberl, Francis Xavier

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

Habington, William

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

Habor River

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

Hadewych, Blessed

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

Hadrian, Publius Ælius

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

Haeften, Benedict van

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

Hagen, Gottfried

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

Haggai

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...

Hague, The

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

Hahn-Hahn, Ida

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

Haid, Herenaus

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

Hail Holy Queen

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Haimhausen, Karl von

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

Hair (in Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

Hallahan, Margaret

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

Haller, Karl Ludwig von

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

Hallerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Halloween

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

Halloy, Jean-Baptiste-Julien D'Omalius

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

Halma, Nicholas

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

Ham, Hamites

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

Hamar, Ancient See of

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

Hambley, Ven. John

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

Hamilton, John

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

Hamilton, Ontario, Diocese of

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

Hammer-Purgstall, Joseph, Baron von

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

Hamsted, Adrian

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

Haneberg, Daniel Bonifacius von

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

Hanse, Blessed Everald

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

Hansiz, Markus

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

Hanthaler, Chrysostomus

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

Hanxleden, Johann Ernest

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

Haraldson, Saint Olaf

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

Hardee, William J.

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

Hardey, Mary Aloysia

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

Harding, St. Stephen

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

Harding, Thomas

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

Hardman, Mary Juliana

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

Hardouin, Jean

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

Hardyng, John

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...

Harland, Henry

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

Harlay, Family of

An important family of parliamentarians and bishops, who deserve a place in religious ...

Harlez de Deulin, Charles-Joseph de

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

Harold, Francis

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

Harper, Thomas Morton

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

Harrington, Ven. William

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

Harris, Joel Chandler

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

Harrison, James

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

Harrison, William

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

Hart, William

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

Hartley, Ven. William

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

Hartmann von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

Hartmann, Georg

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

Hasak, Vincenz

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

Haschka, Lorenz Leopold

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

Haspinger, Johann Simon

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

Hassard, John Rose Greene

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

Hasslacher, Peter

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

Hatton, Edward Anthony

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

Haughery, Margaret

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

Hauréau, Jean-Barthélemy

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

Hauzeur, Mathias

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

Havestadt, Bernhard

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

Hawarden, Edward

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

Hawes, Stephen

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

Hawker, Robert Stephen

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

Hawkins, Sir Henry

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

Hay, Edmund and John

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

Hay, George

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

Haydn, Franz Joseph

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

Haydn, Johann Michael

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

Haydock, George Leo

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

Haydock, Venerable George

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

Haynald, Lajos

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

Hazart, Cornelius

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

× Close

He 165

Healy, George Peter Alexander

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

Hearse, Tenebrae

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Heart of Jesus, Devotion to the

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Heart of Mary, Congregations of

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

Heart of Mary, Devotion to the

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

Heath, Ven. Henry

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

Hebrews, Epistle to the

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

Hebrides, New

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

Hecker, Isaac Thomas

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

Hedwig, Saint

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

Heeney, Cornelius

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

Heereman von Zuydwyk, Freiherr von

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

Hefele, Karl Joseph von

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

Hegesippus, Saint

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

Hegesippus, The Pseudo-

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

Hegius, Alexander

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

Heidelberg, University of

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

Heilsbronn, Monk of

This name indicates the unknown author of some small mystical treatises, written about the ...

Heim, François Joseph

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

Heinrich der Glïchezäre

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

Heinz, Joseph

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

Heis, Eduard

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

Helen of Sköfde, Saint

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

Helena (Montana)

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

Helena, Saint

The mother of Constantine the Great , born about the middle of the third century, possibly in ...

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

Heli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Heliae, Paul

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

Heliand, The

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

Hell, Maximilian

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

Hello, Ernest

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

Helmont, Jan Baptista van

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

Helpers of the Holy Souls, Society of the

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

Helpidius, Flavius Rusticius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

Hemmerlin, Felix

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

Henderson, Issac Austin

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

Hendrick, Thomas Augustine

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

Hengler, Lawrence

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

Hennepin, Louis

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Henoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

Henríquez, Crisóstomo

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

Henríquez, Enrique

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

Henrion, Mathieu-Richard-Auguste

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Henry II

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

Henry II, Saint

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

Henry of Nördlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

Henry of Segusio, Blessed

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

Henry Suso, Blessed

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

Henry the Navigator, Prince

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

Henryson, Robert

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

Henschen, Godfrey

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

Hensel, Luise

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

Henten, John

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

Hephæstus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

Heraldry, Ecclesiastical

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

Herbert of Derwentwater, Saint

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

Herbert of Lea, Lady Elizabeth

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

Herbst, Johann Georg

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

Herculano de Carvalho e Araujo, Alejandro

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

Herdtrich, Christian Wolfgang

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

Hereford, Ancient Diocese of

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

Hereswitha, Saint

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

Hergenröther, Joseph

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

Heribert, Saint

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

Herincx, William

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

Hermann Joseph, Saint

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

Hermanos Penitentes, Los

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

Hermas, Saint

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

Hermengild, Saint

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

Hermes, George

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

Hermes, Saint

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

Hermite, Charles

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Herp, Henry

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

Herrera Barnuevo, Sebastiano de

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

Herrera y Tordesillas, Antonio de

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

Herrera, Fernando de

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

Herrera, Francisco

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

Herrgott, Marquard

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

Hervás y Panduro, Lorenzo

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

Hervetus, Gentian

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

Hessels, Jean

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hettinger, Franz

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

Heude, Pierre

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

Hewett, John

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

Hewit, Augustine Francis

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

Heynlin of Stein, Johann

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

Heywood, Jasper and John

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

Hezekiah

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

× Close

Hi 47

Hibernians, Ancient Order of

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

Hickey, Antony

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

Hidalgo, Miguel

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

Hierocæsarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...

Higden, Ranulf

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

High Priest, The

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

Higher Criticism

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

Hilarion, Saint

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

Hilarius, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilarus, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilary of Arles, Saint

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

Hilary of Poitiers, Saint

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

Hilda, Saint

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

Hildegard, Saint

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

Hilduin, Abbot of St-Denis

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

Hill, Ven. Richard

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

Hilton, Walter

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

Hincmar

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

Hincmar

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

Hinderer, Roman

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

Hingston, Sir William Hales

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

Hippolytus of Rome, Saint

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

Hippolytus, Saints

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hippos

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

Hirschau, Abbey of

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

Hirscher, Johann Baptist von

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...

History, Ecclesiastical

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

Hittites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hittorp, Melchior

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

× Close

Hl 1

Hladnik, Franz von Paula

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

× Close

Ho 121

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

Hodgson, Sydney

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

Hofer, Andreas

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

Hogan, John Baptist

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

Hohenbaum van der Meer, Moritz

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

Holbein, Hans

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

Holden, Henry

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

Holland, Ven. Thomas

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...

Holmes, John

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

Holstenius, Lucas

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

Holtei, Karl von

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

Holy Agony, Archconfraternity of

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Holy Child Jesus, Society of the

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

Holy Childhood, Association of the

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

Holy Cross, Congregation of

A body of priests and lay brothers constituted in the religious state by the simple vows of ...

Holy Cross, Sisters Marianites of

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

Holy Cross, Sisters of the

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

Holy Faith, Sisters of the

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

Holy Family, Archconfraternity of the

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

Holy Family, Congregations of the

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Ghost, Orders of the

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

Holy Ghost, Religious Congregations of the

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

Holy Grail, The

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Holy House of Loreto

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Holy Humility of Mary, Sisters of the

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

Holy Infancy, Brothers of the

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Holy Name, Feast of the

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

Holy Name, Litany of the

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Holy Name, Society of the

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Holy Oils, Vessels for

In Christian antiquity there existed an important category of vessels used as receptacles for ...

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

Holy Sepulchre, Canonesses Regular of the

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

Holy Sepulchre, Fathers of the

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

Holy Sepulchre, Knights of the

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

Holy Spirit

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Stairs (Scala Sancta)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

Holy Thursday

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

Holywood, Christopher

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

Holywood, John

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Holzhauser, Bartholomew

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

Honoratus, Saint

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

Honorius I, Pope

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

Honorius II, Pope

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

Honorius III, Pope

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

Honorius IV, Pope

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

Honorius, Flavius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

Honorius, Saint

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...

Hontheim, Johannes Nicolaus von

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

Hoogstraten, Jacob van

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

Hooke, Luke Joseph

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...

Hope-Scott, James Robert

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

Hopkins, Gerard Manley

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

Hormisdas, Pope Saint

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

Horner, Nicholas

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

Horns, Altar

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Hornyold, John Joseph

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

Hortulus Animæ

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

Hosea

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

Hosius, Stanislaus

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

Hospitallers of St. John of Jerusalem

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

Hospitius, Saint

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

Hossche, Sidron de

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

Host, Johann

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

Houbigant, Charles François

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

Houdon, Jean-Antoine

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

Houdry, Vincent

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

Houghton, John, Blessed

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

Houghton, William

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

Hours, Canonical

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

Hours, Liturgy of the

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Hove, Peter van

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

Howard, Mary, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

Howard, Philip Thomas

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

Howard, Philip, Venerable

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

Howard, Venerable William

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

× Close

Hr 1

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

× Close

Hu 61

Huánuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

Huajuápam de León

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

Huber, Alphons

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

Hubert, Jean-François

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

Hubert, Saint

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

Hubert, Saint, Military Orders of

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

Huc, Evariste Régis

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

Huddleston, John

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

Hudson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Hueber, Fortunatus

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

Huet, Pierre-Daniel

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

Hug, Johann Leonhard

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

Hugh Faringdon, Blessed

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

Hugh of Lincoln, Saint

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

Hugh the Great, Saint

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

Hugh, Saint

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

Hughes, John

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

Hugo, Charles-Hyacinthe

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...

Hulst, Maurice Le Sage d'Hauteroche d'

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

Humphrey Middlemore, Blessed

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

Humphreys, Laurence

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

Hunolt, Franz

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

Hunt, Ven. Thurston

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

Hunter, Sylvester Joseph

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

Hunting, Canons on

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

Huntington, Jedediah Vincent

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

Hunyady, János

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

Hurst, Richard

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

Hurtado, Caspar

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

Hus, Jan

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

Husenbeth, Frederick Charles

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

Hussey, Thomas

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

Hutton, Peter

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

Huysmans, Joris Karl

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

× Close

Hy 16

Hyacinth and Protus, Saints

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

Hyacinth, Saint

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

Hyacintha Mariscotti, Saint

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Hyderabad-Deccan, Diocese of

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

Hyginus, Pope Saint

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

Hypæpa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

Hyrtl, Joseph

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.